const USEFUL_SKILL_FIELDS = [
  'id persistant',
  'Indice',
  'Indice fr-fr',
  'Indice en-us',
  'Statut de l\'indice',
  'Compétence',
  'Comprendre',
  'En savoir plus',
  'Tags', 'Description',
  'Statut de la description',
  'Level',
  'Tube',
  'Status',
  'Internationalisation',
  'Version'
];

const USEFUL_CHALLENGE_FIELDS = [
  'id persistant',
  'Timer',
  'Consigne',
  'Propositions',
  'Type d\'épreuve',
  'Bonnes réponses',
  'Bonnes réponses à afficher',
  'T1 - Espaces, casse & accents',
  'T2 - Ponctuation',
  'T3 - Distance d\'édition',
  'T4 - Espaces avant et après',
  'Scoring',
  'Statut',
  'Embed URL',
  'Embed title',
  'Embed height',
  'Format',
  'files',
  'Réponse automatique',
  'Langues',
  'Consigne alternative',
  'Focalisée',
  'Acquix',
  'Généalogie',
  'Type péda',
  'Auteur',
  'Déclinable',
  'Version prototype',
  'Version déclinaison',
  'Non voyant',
  'Daltonien',
  'Spoil',
  'Responsive',
  'Géographie',
];

module.exports = {
  USEFUL_SKILL_FIELDS,
  USEFUL_CHALLENGE_FIELDS,
};
